body {
    background-color: rgb(230, 236, 240) !important;
    overflow-y: scroll;
}
nav.navbar  {
    padding: 0 !important;
    border-bottom: 1px solid rgb(101, 119, 134, 0.5);
}
nav.navbar > .container {
    max-width: 1000px !important;
    padding: 0px 10px !important;
}
ul.navbar-nav > li.nav-item > a.nav-link {
    width: 90px !important;
    height: 52.5px !important;
    line-height: 34.5px !important;
    text-align: center !important;
    border-bottom: 2px solid #fff;
    font-size: 15px !important;
}
ul.navbar-nav > li.active > a.nav-link {
    border-bottom-color: rgba(29,161,242,1.00);
}
ul.navbar-nav > li.nav-item > a.nav-link:hover {
    border-bottom-color: rgba(29,161,242,1.00);
}
ul.navbar-nav > li.nav-item > a.nav-link > svg {
    max-width: 100%;
    height: 1.640625rem;
    fill: rgb(101, 119, 134) !important;
}
ul.navbar-nav > li.active > a.nav-link > svg {
    max-width: 100%;
    height: 1.640625rem;
    fill: rgba(29,161,242,1.00) !important;
}
.col {
    padding-left: 5px;
    padding-right: 5px;
}
.column-marg {
    margin: 10px 50px;
}
.card-header {
    font-weight: bold;
}
.card-one {
    margin-left: 20px;
}
.card-profile {
    padding: 0;
}
.photo-nav {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-left: 10px;
}
.photo-background {
    width: 100%;
    /* max-height: 100px; */
    /* margin-bottom: -30px; */
}
.rounded-profile {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: 2px solid #f8f9fa;
    margin: -25px 10px 10px;
}
.username {
    padding-left: 25px;
    padding-top: 10px;
}
.desc-count{
    padding-left: 15px;
    margin-bottom: 10px;
}
.describe-follow {
    font-size: 14px;
    margin: 0 5px 0;
}
.count-follow {
    font-size: 22px;
    color: #D7935C;
    font-weight: bold;
    margin: 0 5px 0;
}
.trend-title {
    margin: 0;
    color: #D7935C;
    font-weight: bold;
}
.trend-count {
    font-size: 12px;
    margin-bottom: 0;
}
.trending-item {
    border: none;
    padding: 5px;
    margin: 0;
}
/* .list-follow {
    border: none;
    border-bottom: 1px solid #dedede;
} */
.search {
    background-color: rgba(101, 119, 134, 0.15) !important;
    font-family: Helvetica, sans-serif;
}
.search:focus {
    box-shadow: none !important;
}

.h7 {
    font-size: 0.8rem;
}

.gedf-wrapper {
    margin-top: 0.97rem;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #22c0e8;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}
.page-wrap {
    min-height: 100vh;
}

@media (min-width: 992px) {
    .gedf-main {
        padding-left: 4rem;
        padding-right: 4rem;
    }
    .gedf-card {
        margin-bottom: 2.77rem;
    }
}

/**Reset Bootstrap*/
.dropdown-toggle::after {
    content: none;
    display: none;
}